Date:	Mon, 19 Feb 1996 14:49:25 -1000
From:	kevin@island.kites.com (Kevin Mayeshiro)
Message-Id: <4gb5ql$g66@malasada.lava.net>
Organization: Island Kites
Subject: Re: More Kites for sale

Francis J Gramkowski Iii (francis@blue.seas.upenn.edu) wrote:
:  I've added some more kites to my list of kites for sale on my web page
: http://homepages.seas.upenn.edu/~francis/fritz.html
         ^^^^^^^^^
Looks like the address is incorrect, and should read: 

  http://homepage.seas.upenn.edu/~francis/fritz.html
         ^^^^^^^^

- Kevin
--
 Kevin Mayeshiro          |   rec.kites archive
 kevin@island.kites.com   |     ftp://anonymous@kites.its.hawaii.edu/pub/kites


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 19 Feb 1996 11:23:52 -1000
From:	francis@blue.seas.upenn.edu (Francis J Gramkowski Iii)
Message-Id: <4gapp8$i57@netnews.upenn.edu>
Organization: University of Pennsylvania
Subject: More Kites for sale

 I've added some more kites to my list of kites for sale on my web page
http://homepages.seas.upenn.edu/~francis/fritz.html

In addtional include a stack of 11 six foot flexifoils each with the flag 
of a different european country on it.

If you don't have web acess email me and I'll send you an updated list.

Fritz
francis@seas.upenn.edu


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 20 Feb 1996 05:31:43 -1000
From:	francis@blue.seas.upenn.edu (Francis J Gramkowski Iii)
Message-Id: <4gcpgv$fpp@netnews.upenn.edu>
Organization: University of Pennsylvania
Subject: More Kites for sale

The correct url for my home page is 
http://homepage.seas.upenn.edu/~francis/fritz.html




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 20 Feb 1996 12:22:47 -1000
From:	pbc@ufl.edu (Philip Chase)
Message-Id: <pbc.58.00166189@ufl.edu>
Organization: CIRCA, University of Florida
Subject: Re: More Kites for sale

In article <4gcpgv$fpp@netnews.upenn.edu> francis@blue.seas.upenn.edu (Francis J Gramkowski Iii) writes:
>From: francis@blue.seas.upenn.edu (Francis J Gramkowski Iii)
>Subject: More Kites for sale
>Date: 20 Feb 1996 15:31:43 GMT

>The correct url for my home page is 
>http://homepage.seas.upenn.edu/~francis/fritz.html

No, that doesn't work.  You mean this:

http://www.seas.upenn.edu/~francis/fritz.html

Philip

Philip Chase          Check out the Power Kiting Web Page
pbc@ufl.edu           http://grove.ufl.edu/~pbc/kite/powerkite.html
904-378-6893          Have any good power kiting info?  I would
FAX: 904-392-3760     like to put it on the power kiting page.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 20 Feb 1996 12:43:16 -1000
From:	stephen hughes <stephen@kzinti.demon.co.uk>
Message-Id: <586996239wnr@kzinti.demon.co.uk>
Organization: None
Subject: Re: More Kites for sale

In article: <4gapp8$i57@netnews.upenn.edu>  francis@blue.seas.upenn.edu 
(Francis J Gramkowski Iii) writes:

> 
>  I've added some more kites to my list of kites for sale on my web page
> http://homepages.seas.upenn.edu/~francis/fritz.html
> 
> In addtional include a stack of 11 six foot flexifoils each with the flag 
> of a different european country on it.
> 
> If you don't have web acess email me and I'll send you an updated list.
> 
> Fritz
> francis@seas.upenn.edu
> 
> 
hello fritz

The url you have given seems not to work, is it correct.

yours 
---------------------------------------------------------------------------
 Stephen Hughes:    e-Mail stephen@kzinti.demon.co.uk 
 World Wide Web:    http://www.demon.co.uk/kzinti                           
           
 Mail sent via Demon Internet - Full IP for 10/Month Tel:0181 371 1234  
---------------------------------------------------------------------------



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


